From 58c6183889d0b0a55decc093c7a190963919c353 Mon Sep 17 00:00:00 2001
From: Shashank Mittal <mittals@codeaurora.org>
Date: Tue, 10 Jul 2012 17:16:55 -0700
Subject: [PATCH] msm8960: Start init.qcom.modem_links.sh

Change-Id: I560a50f133792f7501b992947d41c9ad8923202f
---
 init.target.rc |    8 ++++++++
 1 files changed, 8 insertions(+), 0 deletions(-)

diff --git a/init.target.rc b/init.target.rc
index 353d4ea..8969977 100644
--- a/init.target.rc
+++ b/init.target.rc
@@ -49,6 +49,14 @@ on boot
    write /sys/devices/i2c-3/3-0024/cyttsp_update_fw 1
    write /sys/devices/i2c-3/3-005b/update_fw 1
    start qcamerasvr
+   start qcmodemlink
+
+#Create modem links
+service qcmodemlink /system/bin/sh /system/etc/init.qcom.modem_links.sh
+    class main
+    user root
+    disabled
+    oneshot
 
 #start camera server as daemon
 service qcamerasvr /system/bin/mm-qcamera-daemon
-- 
1.7.8.3

